2007-05-22  Enrico Tröger  <enrico.troeger@uvena.de>

 * de.po: Fixed typo and improved accelerators


2007-05-21  Enrico Tröger  <enrico.troeger@uvena.de>

 * it.po: Update of Italian translation (Thanks to M. Baldinelli)


2007-05-20  Enrico Tröger  <enrico.troeger@uvena.de>

 * cs.po: Update of Czech translation (Thanks to Petr Messner)


2007-05-19  Enrico Tröger  <enrico.troeger@uvena.de>

 * de.po: Update of German translation


2007-05-18  Enrico Tröger  <enrico.troeger@uvena.de>

 * ca.po: Update of Catalan translation (Thanks to Toni Garcia-Navarro)


2007-05-18  Frank Lanitz  <frank@frank.uvena.de>

 * fr.po: Update of French translation (Thanks to Jean-Philippe Moal)


2007-05-16  Enrico Tröger  <enrico.troeger@uvena.de>

 * LINGUAS, bg.po: Added Bulgarian translation (Thanks to Dilyan Rusev)


2007-05-10  Enrico Tröger  <enrico.troeger@uvena.de>

 * es.po: Update of Spanish translation (Thanks to Damián Viano)
 * zh_CN.po: Update of simply Chinese translation
             (Thanks to Dormouse Young)


2007-05-08  Enrico Tröger  <enrico.troeger@uvena.de>

 * geany.pot: Update of catalog
 * *.po: Issued make update-po and edited version string


2007-05-02  Frank Lanitz  <frank@frank.uvena.de>

 * fr.po: Update of French translation (Thanks to Jean-Philippe Moal)


2007-04-21  Frank Lanitz  <frank@frank.uvena.de>

 * *.po: Change of language-team-entry to geany-i18n@uvena.de
 * geany.pot: Update of catalog


2007-04-16  Enrico Tröger  <enrico.troeger@uvena.de>

 * de.po: Small update of German translation


2007-03-20  Frank Lanitz  <frank@frank.uvena.de>

 * it.po: Update of Italian translation (Thanks to M. Baldinelli)


2007-03-15  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Small update of German translation and change of language-
   team-entry to geany-i18n@uvena.de
 * intl_stats.sh: Show language code for stats


2007-02-22  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Update of German translation


2007-02-14  Frank Lanitz  <frank@frank.uvena.de>

 * fr.po: Update of French translation (Thanks to Jean-Philippe Moal)
 * geany.pot: Update of catalog


2007-02-12  Frank Lanitz  <frank@frank.uvena.de>

 * es.po: Update of Spanish translation (Thanks to Damián Viano)
 * fi.po: Update of Finnish translation (Thanks to Harri Koskinen)


2007-02-08  Frank Lanitz  <frank@frank.uvena.de>

 * it.po: Update of Italian translation (Thanks to M. Baldinelli)


2007-02-03  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Update of German translation


2007-01-30  Frank Lanitz  <frank@frank.uvena.de>

 * geany.pot: Update of catalog
 * de.po: Update of German translation
 * fi.po: Added Finnish translation (Thanks to Harri Koskinen)


2007-01-21  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Update of German translation


2007-01-21  Enrico Tröger  <enrico.troeger@uvena.de>

 * de.po: Update of German translation


2007-01-20  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Update of German translation


2007-01-06  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Update of German translation
 * fr.po: Update of French translation (Thanks to Jean-Philippe Moal)


2007-01-05  Enrico Tröger  <enrico.troeger@uvena.de>

 * de.po: Fixed a wrong translated string


2007-01-03  Frank Lanitz  <frank@frank.uvena.de>

 * it.po: Update of Italian translation (Thanks to M. Baldinelli)


2006-12-21  Enrico Tröger  <enrico.troeger@uvena.de>

 * vi.po: Update of Vietnamese translation (Thanks to Clytie Siddall)


2006-12-19  Frank Lanitz  <frank@frank.uvena.de>

 * be.po: Update of Belarusian translation (Thanks to Yura Semashko)
 * cs.po: Update of Czech translation (Thanks to Petr Messner)
 * geany.pot: Update of catalog


2006-12-18  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Fixed a typo (Thanks to Enrico for reporting)
 * es.po: Update of Spanish translation (Thanks to Damián Viano and
   Nacho Cabanes)
 * vi.po: Update of Vietnamese translation (Thanks to Clytie Siddall)


2006-12-17  Frank Lanitz  <frank@frank.uvena.de>

 * ca.po, fr.po, hu.po: Small updates
 * de.po: Update of German translation
 * es.po: Update of Spanish translation (Thanks to Damián Viano and
   Nacho Cabanes)


2006-12-14  Frank Lanitz  <frank@frank.uvena.de>

 * ca.po: Update of Catalan translation (Thanks to Toni Garcia-Navarro)
 * hu.po: Update of Hungarian translation (Thanks to Gabor Kmetyko)
 * zh_CN.po: Update of simply Chinese translation
   (Thanks to Dormouse Young)


2006-12-13  Frank Lanitz  <frank@frank.uvena.de>

 * fr.po: Update of French translation (Thanks to Jean-Philippe Moal)
 * geany.pot: Update of catalog


2006-12-07  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Update of German translation
 * fr.po: Added French translation (Thanks to Jean-Philippe Moal)


2006-11-28  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Small update of German translation


2006-11-23  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Update of German translation (Thanks to Christoph Berg for
   support)


2006-11-22  Frank Lanitz  <frank@frank.uvena.de>

 * hu.po: Added Hungarian translation
   (Thanks to Gabor Kmetyko aka kilo <kg_kilo@freemail.hu>)


2006-11-19  Frank Lanitz  <frank@frank.uvena.de>

 * zh_TW.po: Update of traditionel Chinese translation
   (Thanks to Kovich <kovich.ian@gmail.com>)


2006-11-17  Frank Lanitz  <frank@frank.uvena.de>

 * it.po: Update of Italian translation (thanks to M. Baldinelli)


2006-11-15  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Update of German translation
 * geany.pot: Update of catalog
 * zh_CN.po: Small update of simply Chinese translation
 * zh_TW.po: Added traditionel Chinese translation


2006-11-14  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Small update of German translation
 * zh_CN.po: Added simple Chinese (zh_CN) translation
   (Thanks to  Dormouse Young <mouselinux@163.com>)


2006-11-09  Frank Lanitz  <frank@frank.uvena.de>

 * de.po, Changelog: Fixed some typos (thanks to Enrico for doing this)


2006-11-08  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Update of German translation
 * geany.pot: Update of catalog
 * it.po: Update of Italian translation (thanks to M. Baldinelli)


2006-10-17  Enrico Tröger  <enrico.troeger@uvena.de>

 * it.po: Added Italian translation (thanks to M. Baldinelli and
          Dario Santomarco)


2006-09-30  Enrico Tröger  <enrico.troeger@uvena.de>

 * be.po: Update of Belarusian translation(thanks to Yura Semashko)


2006-09-29  Enrico Tröger  <enrico.troeger@uvena.de>

 * ca.po: Update of Catalan translation(thanks to topi)


2006-09-29  Frank Lanitz  <frank@frank.uvena.de>

 * cs.po: Update of Czech translation (Thanks to Petr Messner)
 * es.po: Small fixes
 * nl.po: Update of Dutch translation (Thanks to Kurt De Bree)


2006-09-28  Enrico Tröger  <enrico.troeger@uvena.de>

 * es.po: Removed fuzzy mark


2006-09-27  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Update of German translation
 * nl.po: Update of Dutch translation (Thanks to Kurt De Bree)


2006-09-26  Frank Lanitz  <frank@frank.uvena.de>

 * es.po: Update of Spanish translation(thanks to Damián Viano)
 * geany.pot: Update of catalog
 * nl.po: Added Dutch translation (Thanks to Kurt De Bree)
 * vi.po: Update of Vietnamese translation (Thanks Clytie Siddall)


2006-09-18  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Small update of German translation
 * geany.pot: Update of catalog


2006-09-13  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Fixed wrong translation


2006-09-12  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Update fo German translation. Fixed a big number of
   missing accelerators »_«
 * geany.pot: Update of catalog


2006-09-04  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Update of German translation
 * geany.pot: Update of catalog


2006-09-01  Frank Lanitz  <frank@frank.uvena.de>

 * vi.po: Added Vietnamese translation (Thanks Clytie Siddall)
 * geany.pot: Update of catalog


2006-08-27  Frank Lanitz  <frank@frank.uvena.de>

 * cs.po: Added Czech translation (Thanks  Petr Messner)
 * geany.pot: Update of catalog


2006-08-22  Frank Lanitz  <frank@frank.uvena.de>

 * geany.pot: Update of catalog
 * de.po: Update of German translation


2006-08-06  Enrico Tröger  <enrico.troeger@uvena.de>

 * de.po: Fixed small mnemonic error in German translation.
 * ca.po: Update of Catalan translation(thanks to topi)


2006-08-02  Enrico Tröger  <enrico.troeger@uvena.de>

 * geany.pot: Update of catalog
 * es.po: Update of Spanish translation(thanks to Damián Viano)
 * de.po: Update of German translation


2006-07-29  Enrico Tröger  <enrico.troeger@uvena.de>

 * geany.pot: Update of catalog
 * POTFILES.in: Added search.c and notebook.c


2006-07-22  Enrico Tröger  <enrico.troeger@uvena.de>

 * es.po: Update of Spanish translation


2006-07-20  Enrico Tröger  <enrico.troeger@uvena.de>

 * be.po: Update of Belarusian translation


2006-07-19  Enrico Tröger  <enrico.troeger@uvena.de>

 * geany.pot: Update of catalog
 * de.po: Update of German translation
 * pl.po: Update of Polish translation


2006-07-15  Enrico Tröger  <enrico.troeger@uvena.de>

 * ru.po: Update of Russian translation by brahmann
          <brahmann@lifelogs.org.ru>


2006-07-08  Enrico Tröger  <enrico.troeger@uvena.de>

 * geany.pot: Update of catalog
 * de.po: Update of German translation
 * ru.po: Update of Russian translation by brahmann
          <brahmann@lifelogs.org.ru>


2006-07-02  Enrico Tröger  <enrico.troeger@uvena.de>

 * pt_BR.po: Added new translation for pt_BR (thanks Alexandre Moreira)


2006-06-27  Frank Lanitz  <frank@frank.uvena.de>

 * ChangeLog: Correction of format
 * de.po: Minor update and a few small corrections
 * geany.pot: Update of catalog


2006-06-27  Frank Lanitz  <frank@frank.uvena.de>

 * ru.po: Minor update, Thanks brahmann for it


2006-06-19  Frank Lanitz  <frank@frank.uvena.de>

 * geany.pot: Update of catalog
 * de.po: Update of German translation
 * es.po: Adding Spanish translation contributed by
          Damián Viano <dviano@fi.uba.ar>
 * ru.po: Update of Russian translation by brahmann
          <brahmann@lifelogs.org.ru>


2006-06-13  Frank Lanitz  <frank@frank.uvena.de>

 * be.po: Updated fuzzy entries, fixed a lot of errors, added
          missing translations by Yura Semashko <yurand2@gmail.com>
 * de.po: Update, mostly Strings for shortcuts
 * geany.pot: Update of catalog
 * ru.po: Minor update


2006-06-12  Frank Lanitz  <frank@frank.uvena.de>

 * be.po: Added Belarusian language support contributed by
          Yura Semashko <yurand2@gmail.com>
 * ru.po: Added Russian language support contributed by
          brahmann <brahmann@lifelogs.org.ru>
 * de.po: Minor update of new strings
 * geany.pot: Update of catalog


2006-06-06  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Minor update
 * geany.pot: Minor update of strings


2006-06-01  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Update for final release of geany 0.7
 * ca.po: Update for final release of geany 0.7 contributed by
          topi <topi@phreaker.net>


2006-05-29  Frank Lanitz  <frank@frank.uvena.de>

 * pl.po: Added Polish language support contributed by
          Jacek Wolszczak
